LP120 - Bug #527

usB2.000000010G0010
08/27/2024 10:26 AM - EGON

Status: Closed Start date: 08/27/2024

Priority: Normal Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LB120 00:

CPU: RK3568 oooo: Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #11 SMP
Wed Aug 14 17:46:10 CST 2024

00: LPA3568M8l000" APPI[

go/ooooon: 04 oooo: <20%

poooooo: 04 oooo:

go/mooooon: 05 goooo:

ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :

3568\Ipa3568
Description

0000usslOCODO0 O4-5c000000

History

#1 - 08/27/2024 01:32 PM - EGON
-0000 changed from 100% to <20%

EGON wrote:

Ouss2.00000010c000004-5c000000000

#2 - 08/27/2024 05:15 PM - EGON
- Subject changed from USB10000 10GI00 to USB2.0000000 10G100

sspllfuse2.o00000ssplll10Gc0000004-5c00000

#3 - 09/02/2024 01:51 PM - mike

- Status changed from New to Closed

04/21/2025
